---
title: Stadióny
---

<p>Pokud chcete u zápasů evidovat i stadión (resp. hřiště), kde se zápasy odehrávají, tak
    využijte modul Stadióny.</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech stadiónů</strong></li>
    <li><strong>Vytvoření stadiónu</strong></li>
    <li><strong>Úprava stadiónu</strong></li>
    <li><strong>Smazání stadiónu</strong> - v případě smazání bude u zápasů a klubů změněn stadión na nenastaveno.</li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li><a href="<%= webPrefix %>/help/module/club.html">Kluby</a> a <a href="<%= webPrefix %>/help/module/match.html">zápasy</a>
        mohou mít nastaven stadión, na kterém se odehrávají zápasy.</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Aktuálně není dostupný výpis použití stadiónu v klubech a zápasech.</li>
</ul>